.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.961000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.890000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.961000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.666000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.890000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.720000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:0.720000px;}
._2{margin-left:-4.900000px;}
._1{margin-left:-2.973600px;}
._0{margin-left:-1.495200px;}
._3{width:1.076400px;}
.fc5{color:rgb(255,255,255);}
.fc4{color:rgb(68,65,65);}
.fc0{color:rgb(244,115,28);}
.fc2{color:rgb(143,139,141);}
.fc1{color:rgb(246,133,51);}
.fc3{color:rgb(0,59,89);}
.fs1{font-size:24.000000px;}
.fs0{font-size:28.000000px;}
.fs3{font-size:32.000000px;}
.fs5{font-size:36.000000px;}
.fs2{font-size:40.000000px;}
.fs4{font-size:64.000000px;}
.y5{bottom:42.176471px;}
.y4{bottom:53.423529px;}
.y3{bottom:64.670588px;}
.y2{bottom:75.917647px;}
.y0{bottom:105.441176px;}
.y29{bottom:404.227573px;}
.y28{bottom:424.534763px;}
.y27{bottom:444.841952px;}
.y26{bottom:465.149142px;}
.y25{bottom:485.456331px;}
.y15{bottom:502.482192px;}
.y24{bottom:505.763521px;}
.y14{bottom:518.103107px;}
.y23{bottom:526.070710px;}
.y13{bottom:533.724022px;}
.y22{bottom:546.377900px;}
.y12{bottom:549.344937px;}
.y11{bottom:564.965852px;}
.y10{bottom:580.586767px;}
.y21{bottom:586.992279px;}
.yf{bottom:605.937950px;}
.y20{bottom:607.299469px;}
.y1f{bottom:627.606658px;}
.y1e{bottom:647.913848px;}
.y1d{bottom:668.221037px;}
.ye{bottom:669.563342px;}
.yd{bottom:685.184258px;}
.y1c{bottom:688.528227px;}
.yc{bottom:700.805173px;}
.y1b{bottom:708.835416px;}
.yb{bottom:716.426088px;}
.y1a{bottom:729.142606px;}
.ya{bottom:732.047003px;}
.y9{bottom:747.667918px;}
.y19{bottom:749.449795px;}
.y8{bottom:763.288833px;}
.y18{bottom:769.756985px;}
.y7{bottom:778.909748px;}
.y17{bottom:790.064175px;}
.y6{bottom:807.790633px;}
.y16{bottom:810.371364px;}
.y1{bottom:978.803412px;}
.y2b{bottom:1010.254406px;}
.y2a{bottom:1028.999504px;}
.y2f{bottom:1127.855840px;}
.y2e{bottom:1144.726428px;}
.y2c{bottom:1168.147491px;}
.y2d{bottom:1169.709582px;}
.h4{height:19.152000px;}
.h3{height:20.440000px;}
.h2{height:22.344000px;}
.h6{height:25.536000px;}
.h9{height:28.728000px;}
.h8{height:29.200000px;}
.h5{height:31.920000px;}
.h7{height:46.720000px;}
.h1{height:1131.735294px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:56.235294px;}
.x5{left:316.615016px;}
.x2{left:321.675099px;}
.x3{left:323.309671px;}
.x4{left:330.339083px;}
.x6{left:620.501173px;}
.x7{left:627.530584px;}
.x8{left:682.222532px;}
.xe{left:760.252595px;}
.xd{left:797.942583px;}
.x9{left:827.757286px;}
.xa{left:833.493130px;}
.xb{left:861.455661px;}
.xc{left:867.191505px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.614561pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:0.614561pt;}
._2{margin-left:-4.182427pt;}
._1{margin-left:-2.538136pt;}
._0{margin-left:-1.276238pt;}
._3{width:0.918768pt;}
.fs1{font-size:20.485356pt;}
.fs0{font-size:23.899582pt;}
.fs3{font-size:27.313808pt;}
.fs5{font-size:30.728033pt;}
.fs2{font-size:34.142259pt;}
.fs4{font-size:54.627615pt;}
.y5{bottom:36.000000pt;}
.y4{bottom:45.600000pt;}
.y3{bottom:55.200000pt;}
.y2{bottom:64.800000pt;}
.y0{bottom:90.000000pt;}
.y29{bottom:345.031067pt;}
.y28{bottom:362.364400pt;}
.y27{bottom:379.697733pt;}
.y26{bottom:397.031067pt;}
.y25{bottom:414.364400pt;}
.y15{bottom:428.896933pt;}
.y24{bottom:431.697733pt;}
.y14{bottom:442.230267pt;}
.y23{bottom:449.031067pt;}
.y13{bottom:455.563600pt;}
.y22{bottom:466.364400pt;}
.y12{bottom:468.896933pt;}
.y11{bottom:482.230267pt;}
.y10{bottom:495.563600pt;}
.y21{bottom:501.031067pt;}
.yf{bottom:517.202267pt;}
.y20{bottom:518.364400pt;}
.y1f{bottom:535.697733pt;}
.y1e{bottom:553.031067pt;}
.y1d{bottom:570.364400pt;}
.ye{bottom:571.510133pt;}
.yd{bottom:584.843467pt;}
.y1c{bottom:587.697733pt;}
.yc{bottom:598.176800pt;}
.y1b{bottom:605.031067pt;}
.yb{bottom:611.510133pt;}
.y1a{bottom:622.364400pt;}
.ya{bottom:624.843467pt;}
.y9{bottom:638.176800pt;}
.y19{bottom:639.697733pt;}
.y8{bottom:651.510133pt;}
.y18{bottom:657.031067pt;}
.y7{bottom:664.843467pt;}
.y17{bottom:674.364400pt;}
.y6{bottom:689.494933pt;}
.y16{bottom:691.697733pt;}
.y1{bottom:835.464000pt;}
.y2b{bottom:862.309200pt;}
.y2a{bottom:878.309200pt;}
.y2f{bottom:962.688667pt;}
.y2e{bottom:977.088667pt;}
.y2c{bottom:997.079867pt;}
.y2d{bottom:998.413200pt;}
.h4{height:16.347314pt;}
.h3{height:17.446695pt;}
.h2{height:19.071866pt;}
.h6{height:21.796418pt;}
.h9{height:24.520971pt;}
.h8{height:24.923849pt;}
.h5{height:27.245523pt;}
.h7{height:39.878159pt;}
.h1{height:966.000000pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x1{left:48.000000pt;}
.x5{left:270.248800pt;}
.x2{left:274.567867pt;}
.x3{left:275.963067pt;}
.x4{left:281.963067pt;}
.x6{left:529.632800pt;}
.x7{left:535.632800pt;}
.x8{left:582.315467pt;}
.xe{left:648.918533pt;}
.xd{left:681.089067pt;}
.x9{left:706.537600pt;}
.xa{left:711.433467pt;}
.xb{left:735.301067pt;}
.xc{left:740.196933pt;}
}
